ul {padding:0;margin:0;}
ul li {list-style:none;}
.list-title {background:#e5ecef;}
.list-title ul {
	border-top:1px solid #d1dee2;
	border-bottom:1px solid #d1dee2;
	color:#383838;
	font-size:0.95em;
	font-weight:bold;
	line-height:10px;
	padding:0;
	overflow:hidden;
}
.list-title ul li {float:left;line-height:38px;}
].list-title ul li.fd_chk {width:30px}
.list-title:after {display:block;visibility:hidden;clear:both;content:""}

.td_chk {display:inline-block}
.fd_num {
	display:inline-block;
	width:30px;
	margin:0;
	padding:0; 
	font-weight:bold; 
	color:#2c6ba1;
}
.fd_title {width:60%;text-align:center}

.tbl_head01 h3 {
	display:inline-block;
	font-weight:normal;
	font-size:1em;
}
.tbl_head01 h3 a {text-decoration:none; color:#000;}

.tbl_head01 ul li {
	border-bottom:1px solid #e9e9e9;
	padding:10px 20px 10px 0;
}

.tbl_head01 .panel01 {
	margin-top:10px;
	padding:30px 20px;
	border-top:1px dotted #cdcdcd;
	background: #f7f7f7
}
.tbl_head01 .panel01 span {padding-left:20px}

.over{font-size:1em; font-family: 'Nanum Gothic',monospace; font-weight: 300;}

#fd_accordion .active h3 {
	font-weight:bold;
	color:#0c4da2;

}
#fd_accordion .active h3 a{
	color:#0c4da2;
	font-weight:bold;
}

